package capitulo03.bloque04;

public class Ejercicio3 {
    public static void main(String[] args) {
        int tablaInicial = 1, tablaFinal = 15;
        int i = 1;

        do {
            System.out.println("\nTabla del " + tablaInicial);
            while (i < 11) {
                System.out.println(tablaInicial + " x " + i + " = " + (tablaInicial * i));
                i++;
            }
            i = 1;
            tablaInicial++;
        } while (tablaInicial <= tablaFinal);
    }
}

